.u-section-1 .u-sheet-1 {
  min-height: 79px;
}

.u-section-1 .u-text-1 {
  margin: 20px auto;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 51px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 2px;
    margin-bottom: 10px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 480px;
}

.u-section-2 .u-list-1 {
  margin-top: 0;
  margin-bottom: 20px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 13.3333px) calc(33.3333% - 13.3333px) calc(33.3333% - 13.3333px);
  min-height: 460px;
  grid-gap: 20px 20px;
}

.u-section-2 .u-list-item-1 {
  transition-duration: 0.5s;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  height: 119px;
  width: 129px;
  margin: 0 auto;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 500;
  margin: 20px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 0.875rem;
  margin: 19px 0 0;
}

.u-section-2 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 500;
  margin: 19px auto 0;
}

.u-section-2 .u-list-item-2 {
  transition-duration: 0.5s;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-image-2 {
  height: 119px;
  width: 129px;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 500;
  margin: 20px 0 0;
}

.u-section-2 .u-text-4 {
  font-size: 0.875rem;
  margin: 19px 0 0;
}

.u-section-2 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 500;
  margin: 19px auto 0;
}

.u-section-2 .u-list-item-3 {
  transition-duration: 0.5s;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-image-3 {
  height: 119px;
  object-position: 50% 0%;
  width: 129px;
  margin: 0 auto;
}

.u-section-2 .u-text-5 {
  font-size: 1.5rem;
  font-weight: 500;
  margin: 20px 0 0;
}

.u-section-2 .u-text-6 {
  font-size: 0.875rem;
  margin: 19px 0 0;
}

.u-section-2 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 500;
  margin: 19px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-bottom: 31px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 449px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 20px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 4px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 4px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 4px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 4px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 4px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 4px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-list-1 {
    margin-bottom: 60px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 9.999975px));
    min-height: 1068px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 444px;
}

.u-section-3 .u-list-1 {
  width: 746px;
  margin: 0 auto 8px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: calc(50% - 10px) calc(50% - 10px);
  min-height: 436px;
  grid-gap: 20px 20px;
}

.u-section-3 .u-list-item-1 {
  transition-duration: 0.5s;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 0 19px;
}

.u-section-3 .u-image-1 {
  height: 120px;
  width: 129px;
  object-position: 0% 50%;
  margin: 9px auto 0;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 500;
  margin: 20px 20px 0;
}

.u-section-3 .u-text-2 {
  font-size: 0.875rem;
  margin: 20px 20px 0;
}

.u-section-3 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 500;
  margin: 1px auto 0;
}

.u-section-3 .u-list-item-2 {
  transition-duration: 0.5s;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 0 19px;
}

.u-section-3 .u-image-2 {
  height: 120px;
  width: 129px;
  margin: 9px auto 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 500;
  margin: 20px 20px 0;
}

.u-section-3 .u-text-4 {
  font-size: 0.875rem;
  margin: 20px 20px 0;
}

.u-section-3 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 500;
  margin: 1px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 5px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 13px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 23px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 5px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 13px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 23px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-list-1 {
    width: 720px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-image-1 {
    height: 483px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-3 .u-image-2 {
    height: 483px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 7px;
    margin-right: 7px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-list-1 {
    width: 540px;
  }

  .u-section-3 .u-image-1 {
    height: 362px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-2 {
    height: 362px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-list-1 {
    width: 340px;
  }

  .u-section-3 .u-image-1 {
    height: 228px;
  }

  .u-section-3 .u-image-2 {
    height: 228px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1487px;
}

.u-section-4 .u-list-1 {
  width: 756px;
  margin: 0 auto 0 183px;
}

.u-section-4 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  min-height: 1487px;
}

.u-section-4 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-1 {
  padding: 10px;
}

.u-section-4 .u-image-1 {
  height: 128px;
  width: 128px;
  margin: 0 auto;
}

.u-section-4 .u-text-1 {
  width: auto;
  font-size: 1.5rem;
  font-weight: 500;
  margin: 20px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 0.875rem;
  margin: 11px 0 0;
}

.u-section-4 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 500;
  margin: 20px auto 0;
}

.u-section-4 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-2 {
  padding: 10px;
}

.u-section-4 .u-image-2 {
  height: 128px;
  width: 128px;
  margin: 0 auto;
}

.u-section-4 .u-text-3 {
  width: auto;
  font-size: 1.5rem;
  font-weight: 500;
  margin: 20px 0 0;
}

.u-section-4 .u-text-4 {
  font-size: 0.875rem;
  margin: 11px 0 0;
}

.u-section-4 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 500;
  margin: 20px auto 0;
}

.u-section-4 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-3 {
  padding: 10px;
}

.u-section-4 .u-image-3 {
  height: 128px;
  width: 128px;
  margin: 0 auto;
}

.u-section-4 .u-text-5 {
  width: auto;
  font-size: 1.5rem;
  font-weight: 500;
  margin: 20px 0 0;
}

.u-section-4 .u-text-6 {
  font-size: 0.875rem;
  margin: 11px 0 0;
}

.u-section-4 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 500;
  margin: 20px auto 0;
}

.u-section-4 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-4 {
  padding: 10px;
}

.u-section-4 .u-image-4 {
  height: 128px;
  width: 128px;
  margin: 0 auto;
}

.u-section-4 .u-text-7 {
  width: auto;
  font-size: 1.5rem;
  font-weight: 500;
  margin: 20px 0 0;
}

.u-section-4 .u-text-8 {
  font-size: 0.875rem;
  margin: 11px 0 0;
}

.u-section-4 .u-btn-4 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 500;
  margin: 20px auto 0;
}

.u-section-4 .u-list-item-5 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-5 {
  padding: 10px;
}

.u-section-4 .u-image-5 {
  height: 128px;
  width: 128px;
  margin: 0 auto;
}

.u-section-4 .u-text-9 {
  width: auto;
  font-size: 1.5rem;
  font-weight: 500;
  margin: 20px 0 0;
}

.u-section-4 .u-text-10 {
  font-size: 0.875rem;
  margin: 11px 0 0;
}

.u-section-4 .u-btn-5 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 500;
  margin: 20px auto 0;
}

.u-section-4 .u-list-item-6 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-6 {
  padding: 10px;
}

.u-section-4 .u-image-6 {
  height: 128px;
  width: 128px;
  margin: 0 auto;
}

.u-section-4 .u-text-11 {
  width: auto;
  font-size: 1.5rem;
  font-weight: 500;
  margin: 20px 0 0;
}

.u-section-4 .u-text-12 {
  font-size: 0.875rem;
  margin: 11px 0 0;
}

.u-section-4 .u-btn-6 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 500;
  margin: 20px auto 0;
}

@media (max-width: 991px) {
  .u-section-4 .u-list-1 {
    width: 720px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-list-1 {
    width: 540px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-list-1 {
    width: 340px;
  }

  .u-section-4 .u-image-1 {
    width: 138px;
  }

  .u-section-4 .u-image-2 {
    width: 138px;
  }

  .u-section-4 .u-image-3 {
    width: 138px;
  }

  .u-section-4 .u-image-4 {
    width: 138px;
  }

  .u-section-4 .u-image-5 {
    width: 138px;
  }

  .u-section-4 .u-image-6 {
    width: 138px;
  }
}